@charset "utf-8";
@import url(//cdn.jsdelivr.net/font-nanum/1.0/nanumbarungothic/nanumbarungothic.css);
@import url(//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css);

* {
   padding: 0px;
   margin: 0px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-family: "nanumsquare";
   list-style: none;
}

a {
   text-decoration: none;
}
.w970 {
   width: 970px;
   margin: 0px auto;
   position: relative;
}
.w890 {
   width: 890px;
   margin: 0px auto;
   position: relative;
}

html {
   -ms-content-zooming: none;
   -ms-touch-action: pan-x pan-y;
}

/* 헤더 */

#header {
   width: 100%;
   position: relative;
}

.line1 {
   width: 100%;
   height: 10px;
   background: #0b4eaa;
}

.h_top {
   width: 100%;
   height: 95px;
   background: #fff;
}
.h_top .logo_box {
   padding-top: 18px;
   float: left;
}

.link_box {
   float: right;
   padding-top: 34px;
}
.link_box a {
   display: block;
   color: #fff;
   background: #408c44;
   padding: 8px;
   font-size: 13px;
}

.h_center {
   width: 100%;
   height: 300px;
   text-align: center;
   background-image: url(../images/topbg_1.jpg);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
}
.h_center img {
   padding-top: 40px;
}

.h_bottom {
   width: 100%;
   height: 50px;
   background: #0b4eaa;
}
.h_bottom .menu {
   float: right;
   padding-top: 17px;
}
.h_bottom .menu li {
   float: left;
}

.h_bottom .menu li a {
   display: block;
   color: #fff;
   padding-left: 7px;
   font-size: 14px;
}
.h_bottom .menu li:first-child a {
   padding-right: 7px;
   border-right: 1px solid #fff;
}

/* 메인페이지 - 탑박스 */

#wrap {
   width: 100%;
   position: relative;
   padding: 40px 0px 0;
}

.nav_bar {
   width: 100%;
   height: 75px;
   margin-bottom: 67px;
}
.nav_bar:after {
   display: block;
   content: "";
   clear: both;
}
.nav_bar .left_btn {
   float: left;
}
.nav_bar .right_btn {
   float: right;
}
.nav_bar .left_btn img {
   display: block;
}
.nav_bar .right_btn img {
   display: block;
}

.nav_bar .nav_bar_tit {
   text-align: left;
   font-size: 26px;
   padding-bottom: 10px;
   font-weight: 600;
   padding-left: 30px;
}

.nav_bar .list_center {
   float: left;
   width: 784px;
   height: 100%;
   text-align: center;
   border-top: 2px solid #0b50ad;
   border-bottom: 2px solid #0b50ad;
}
.nav_bar .list_center div {
   height: 100%;
   vertical-align: middle;
   font-size: 16px;
}
.nav_bar .list_center a {
   display: block;
   height: 100%;
}
.nav_bar .list_center div a {
   color: #c5c5c5;
}
.owl-carousel .center a {
   background: #ededed;
   color: #494949 !important;
   font-size: 17px;
   font-weight: 600;
   transition: all 0.3s;
}
.owl-carousel .center a:hover {
   color: #000 !important;
   font-weight: 900;
}

/*
.nav_bar .list_center div:nth-of-type(2) a,
.nav_bar .list_center div:nth-of-type(4) a { color:#8c8c8c;}
.nav_bar .list_center div:nth-of-type(3) a { background:#ededed; color:#494949; font-size:17px; font-weight:bold; }
*/

.nav_bar .list_center .pt17 {
   padding-top: 17px;
}
.nav_bar .list_center .pt8 {
   padding-top: 8px;
}
.nav_bar .list_center .pt0 {
   font-size: 15px;
   line-height: 16px;
   padding-top: 4px;
}

.nav_bar_m {
   display: none;
   width: 100%;
}
.nav_bar_box {
   width: 100%;
   border: 2px solid #0b50ad;
   overflow: hidden;
   margin-bottom: 20px;
   background: url("../images/m_nav_bg.jpg") no-repeat right;
   background-size: contain;
}
#m_nav {
   padding: 9px;
   width: 100%;
   border: none;
   box-shadow: none;
   background: transparent;
   background-image: none;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   font-size: 17px;
}
#m_nav::-ms-expand {
   display: none;
}
#m_nav:focus {
   outline: none;
}
.nav_bar_m .nav_bar_m_tit {
   font-size: 18px;
   margin-bottom: 6px;
   font-weight: 600;
}

.main_top {
   width: 100%;
   position: relative;
}
.main_top:after {
   display: block;
   content: "";
   clear: both;
}

.main_top .title_box {
   position: absolute;
   left: 0px;
   background: rgba(255, 255, 255, 0.8);
   padding: 20px;
   margin-top: 50px;
}
.main_top .title_box h1 {
   color: #494949;
   font-size: 45px;
   font-weight: 600;
}
.main_top .title_box h1 span {
   font-weight: 800;
}
.main_top .title_box .line2 {
   width: 100%;
   height: 1px;
   background: #4f4f4f;
   margin: 20px 0px;
}
.main_top .title_box p {
   color: #494949;
   font-size: 13px;
   font-weight: 400;
}

.main_top .img_box {
   float: right;
   width: 65%;
}
.main_top .img_box img {
   width: 100%;
}

.main_top .nav_dot {
   position: absolute;
   right: 0;
   bottom: 20px;
}
.main_top .nav_dot li {
   width: 13px;
   height: 13px;
   margin-right: 10px;
   background: #fff;
   float: left;
   border-radius: 50%;
}

.main_top .nav_dot li:first-child {
   background: #0b50ad;
}

/* main_old */

.content_list {
   width: 100%;
   position: relative;
   margin-top: 30px;
}
.content_list:after {
   display: block;
   content: "";
   clear: both;
}
.content_list .cont_box {
   width: 49%;
   height: 202px;
   border: 1px solid #e0e0e0;
   box-sizing: border-box;
   float: left;
   margin-bottom: 15px;
}
.content_list .cont_box:after {
   display: block;
   content: "";
   clear: both;
}
.content_list .cont_box:nth-of-type(2n-1) {
   margin-right: 2%;
}

.content_list .cont_box:nth-of-type(3) .cont_tit,
.content_list .cont_box:nth-of-type(4) .cont_tit,
.content_list .cont_box:nth-of-type(7) .cont_tit,
.content_list .cont_box:nth-of-type(8) .cont_tit,
.content_list .cont_box:nth-of-type(11) .cont_tit,
.content_list .cont_box:nth-of-type(12) .cont_tit {
   float: right;
}
.content_list .cont_box:nth-of-type(3) .cont_img,
.content_list .cont_box:nth-of-type(4) .cont_img .content_list .cont_box:nth-of-type(7) .cont_img,
.content_list .cont_box:nth-of-type(8) .cont_img,
.content_list .cont_box:nth-of-type(11) .cont_img,
.content_list .cont_box:nth-of-type(12) .cont_img {
   float: left;
}

.content_list .cont_box .cont_tit {
   width: 50%;
   height: 100%;
   background: #fff;
   float: left;
   transition: all 0.3s;
}
.content_list .cont_box .cont_tit p {
   color: #4f4f4f;
   font-size: 18px;
   text-align: center;
   width: 100%;
   padding-top: 38%;
   transition: all 0.3s;
}
.content_list .cont_box .cont_tit span {
   font-weight: 800;
}

.content_list .cont_box .pt33 p {
   padding-top: 33%;
}

.content_list .cont_box .cont_img {
   float: right;
   width: 50%;
   height: 100%;
   overflow: hidden;
}
.content_list .cont_box .cont_img img {
   height: 100%;
   display: block;
   transition: all 0.3s;
}

.cont_box:hover .cont_tit {
   background: #4f4f4f;
}
.cont_box:hover .cont_tit p {
   color: #fff;
}
.cont_box:hover .cont_img img {
   transform: scale(1.1);
}

/* main_new */

.content_list2 {
   width: 100%;
   position: relative;
   margin-top: 30px;
}
.content_list2:after {
   display: block;
   content: "";
   clear: both;
}
.content_list2 .cont_box2 {
   position: relative;
   width: 24%;
   height: auto;
   border: 1px solid #e0e0e0;
   overflow: hidden;
   box-sizing: border-box;
   margin-right: 1%;
   float: left;
   margin-bottom: 15px;
}
.content_list2 .cont_box2:after {
   display: block;
   content: "";
   clear: both;
}
.content_list2 .cont_box2:nth-of-type(4n) {
   margin-right: 0;
}

.content_list2 .cont_box2 .cont_tit {
   width: 100%;
   position: absolute;
   left: 0;
   bottom: 0;
   z-index: 4;
   text-align: center;
   padding-bottom: 10px;
}
.content_list2 .cont_box2 .cont_tit p {
   color: #fff;
   font-size: 18px;
   text-align: center;
   width: 100%;
   padding-top: 38%;
   transition: all 0.3s;
}
.content_list2 .cont_box2 .cont_tit span {
   font-weight: 800;
}
.content_list2 .cont_box2 .cont_img img {
   width: 100%;
   display: block;
   transition: all 0.3s;
}

.cont_box2 .shadow {
   width: 100%;
   height: 100%;
   position: absolute;
   left: 0;
   top: 0;
   background: rgba(0, 0, 0, 0.3);
   opacity: 1;
   transition: all 0.3s;
}

.cont_box2:hover .shadow {
   background: rgba(0, 0, 0, 0.7);
}
/*.cont_box2:hover .cont_img img { transform:scale(1.1) }*/

.content_list2 .cont_box2 .pt33 p {
   padding-top: 33% !important;
}

.content_box {
   width: 100%;
   position: relative;
}
.content_title {
   width: 100%;
   border-bottom: 2px solid #4f4f4f;
}
.content_title:after {
   display: block;
   content: "";
   clear: both;
}
.content_title h1 {
   float: left;
   font-size: 30px;
   font-weight: bold;
   color: #494949;
   padding-bottom: 5px;
}
.content_title p {
   float: right;
   color: #494949;
   font-size: 20px;
   padding-top: 10px;
}
.content_title .line4 {
   width: 40px;
   margin: 10px 0px;
   height: 1px;
   background: #494949;
   display: none;
}

.content_wrap {
   width: 100%;
   background: #f6f6f6;
   padding: 60px;
}
.content_top {
   width: 100%;
   padding: 30px;
   color: #fff;
}
.content_top:after {
   display: block;
   content: "";
   clear: both;
}
.content_top p {
   font-size: 12px;
   padding-top: 2px;
}
.content_top h1 {
   font-size: 38px;
   text-align: right;
   padding-right: 20px;
   padding-top: 120px;
   font-weight: 300;
}
.content_top h1 span {
   font-weight: 900;
}
.content_top h2 {
   font-size: 18px;
   padding-top: 5px;
   text-align: right;
   padding-right: 20px;
}
.content_top h3 {
   font-size: 11px;
   color: #3d3d3d;
   font-weight: 900;
   padding: 2px 8px;
   background: #fff;
   display: inline-block;
   float: left;
   margin-right: 5px;
}

.content_top1 {
   background: url(../images/2017_win_1_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top2 {
   background: url(../images/2017_win_2_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top3 {
   background: url(../images/2017_win_3_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top4 {
   background: url(../images/2017_win_4_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top5 {
   background: url(../images/2017_win_5_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top6 {
   background: url(../images/2017_win_6_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top7 {
   background: url(../images/2017_win_7_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top8 {
   background: url(../images/2017_win_8_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top9 {
   background: url(../images/2017_win_9_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top10 {
   background: url(../images/2017_win_10_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top11 {
   background: url(../images/2017_win_11_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top12 {
   background: url(../images/2017_win_12_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top13 {
   background: url(../images/2017_win_13_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top14 {
   background: url(../images/2017_win_14_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top15 {
   background: url(../images/2017_win_15_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top16 {
   background: url(../images/2017_win_16_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top17 {
   background: url(../images/2017_win_17_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top18 {
   background: url(../images/2017_win_18_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}
.content_top19 {
   background: url(../images/2017_win_19_1.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}

.content_center {
   width: 100%;
   background: #efefef;
   padding: 18px;
}
.content_wrap .img_box {
   width: 100%;
}
.content_wrap .img_box img {
   width: 100%;
   display: block;
}

.content_center .box {
   width: 100%;
   background: #fff;
   padding: 32px;
   box-shadow: 2px 2px 2px #ddd;
   position: relative;
   padding-top: 84px;
   margin-bottom: 10px;
}
.content_center .box:after {
   display: block;
   content: "";
   clear: both;
}
.content_center .box .title_bar {
   position: absolute;
   left: -18px;
   top: 25px;
   background: url(../images/content_titlebg.png) no-repeat right center;
   padding-right: 17px;
}
.content_center .box .title_bar p {
   background: #282883;
   padding: 5px 17px 5px 50px;
   color: #fff;
   font-size: 22px;
}

.content_center .no_pt {
   padding-top: 32px;
}
.content_center .no_pb {
   padding-bottom: 0px;
}

.content_center .box .text_box {
   margin-bottom: 25px;
}
.content_center .box .text_box:last-child {
   margin-bottom: 0px;
}
.content_center .box .text_box > p {
   font-family: nanumbarungothic;
   color: #494949;
   font-size: 14px;
   line-height: 24px;
   text-align: justify;
}
.content_center .box .text_box1 {
   width: 100%;
}
.content_center .box .text_box2 {
   width: 100%;
}
.content_center .box .text_box2:after {
   display: block;
   content: "";
   clear: both;
}
.content_center .box .text_box2 p {
   width: 50%;
   float: left;
   padding-right: 20px;
}
.content_center .box .text_box2 .sub_cont_img {
   width: 50%;
   float: right;
   text-align: right;
}

.content_center .box .text_box3 {
   width: 100%;
}
.content_center .box .text_box3:after {
   display: block;
   content: "";
   clear: both;
}
.content_center .box .text_box3 p {
   width: 50%;
   float: right;
   padding-left: 20px;
}
.content_center .box .text_box3 .sub_cont_img {
   width: 50%;
   float: left;
   text-align: left;
}

.content_center .box .text_box4 {
   width: 100%;
}
.content_center .box .text_box4:after {
   display: block;
   content: "";
   clear: both;
}
.content_center .box .text_box4 p {
   width: 100%;
   font-size: 17px;
   font-weight: bold;
}
.content_center .box .text_box4 p span {
   padding: 3px;
   background: #fcf0a9;
}

.content_center .box .text_box5 {
   width: 100%;
}
.content_center .box .text_box5:after {
   display: block;
   content: "";
   clear: both;
}
.content_center .box .text_box5 p {
   width: 70%;
   float: left;
   padding-right: 20px;
}
.content_center .box .text_box5 .sub_cont_img {
   width: 30%;
   float: right;
   text-align: right;
}

.content_center .box .text_box6 {
   width: 100%;
}
.content_center .box .text_box6:after {
   display: block;
   content: "";
   clear: both;
}
.content_center .box .text_box6 p {
   width: 70%;
   float: right;
   padding-left: 30px;
}
.content_center .box .text_box6 .sub_cont_img {
   width: 30%;
   float: left;
   text-align: right;
}

.content_center .box .text_box7 {
   width: 100%;
}
.content_center .box .text_box7:after {
   display: block;
   content: "";
   clear: both;
}
.content_center .box .text_box7 p {
   width: 70%;
   float: left;
   padding-right: 30px;
}
.content_center .box .text_box7 .sub_cont_img {
   width: 30%;
   float: right;
   text-align: right;
}

.content_center .box .text_box h1 {
   font-size: 17px;
   font-weight: 800;
   color: #282883;
   padding: 10px 0px;
   text-align: left;
}
.content_center .box .text_box h1 img {
   display: inline-block;
   padding-right: 5px;
}
.content_center .box .text_box .gray_bg {
   padding: 5px 8px;
   background: #e8e8e8;
   display: inline-block;
   margin: 5px 0px;
}
.content_center .box .text_box .yellow_bg {
   padding: 5px 8px;
   background: #fcf0a9;
   display: inline-block;
   margin: 5px 0px;
}
.content_center .box .text_box .pb_30 {
   padding-bottom: 30px;
}
.content_center .box .text_box .blue_t {
   color: #282883;
   font-weight: 800;
}

.content_center .box .text_box .img_style1 img {
   margin: 25px 0px;
}
.content_center .box .text_box .img_style2 {
   width: 90%;
   margin: 15px auto 0px;
}
.content_center .box .text_box .img_style2:after {
   display: block;
   content: "";
   clear: both;
}
.content_center .box .text_box .img_style2 .s_img_box {
   width: 50%;
   padding: 0px 10px;
   float: left;
}
.content_center .box .text_box .img_style2 .s_img_box > img {
   width: 100%;
}
.content_center .box .text_box .img_style2 .s_img_box h3 {
   font-size: 13px;
}

.content_center .box .text_box .img_style3 {
   width: 100%;
   padding: 15px 0px;
}
.content_center .box .text_box .img_style3:after {
   display: block;
   content: "";
   clear: both;
}
.content_center .box .text_box .img_style3 .s_img_box {
   width: 33.3%;
   padding: 0px 1%;
   float: left;
}
.content_center .box .text_box .img_style3 .s_img_box > img {
   width: 100%;
}
.content_center .box .text_box .img_style3 .s_img_box h3 {
   font-size: 13px;
}

.content_center .box .text_box .img_style4 {
   width: 100%;
   padding: 15px 0px;
}
.content_center .box .text_box .img_style4:after {
   display: block;
   content: "";
   clear: both;
}
.content_center .box .text_box .img_style4 .s_img_box {
   width: 50%;
   padding: 0px 1%;
   float: left;
   margin-bottom: 10px;
}
.content_center .box .text_box .img_style4 .s_img_box > img {
   width: 100%;
}
.content_center .box .text_box .img_style4 .s_img_box h3 {
   font-size: 13px;
}

.content_center .box .text_box_y p span {
   background: #fcf0a9;
   padding: 3px;
}
.content_center .box .text_box .sub_cont_img {
   position: relative;
}
.content_center .box .text_box .sub_cont_img > img {
   width: 100%;
   display: block;
}
.content_center .box .text_box .sub_cont_img p {
   width: 90%;
   position: absolute;
   font-size: 13px;
   right: -10px;
   bottom: 10px;
   text-align: right;
   z-index: 3;
   color: #fff;
}
.content_center .box .text_box .sub_cont_img h1 {
   font-size: 13px;
   padding-bottom: 5px;
}
.content_center .box .text_box .sub_cont_img h1 img {
   padding-right: 3px;
}
.content_center .box .text_box .sub_cont_img h3 {
   font-size: 12px;
   text-align: left;
   padding-top: 6px;
   font-weight: 400;
}

.content_center .box .text_box .pd_15 {
   padding: 15px 0px;
}
.content_center .box .text_box .img_70 img {
   width: 70%;
   margin: 0 auto;
}

.content_center .box .img_full {
   width: 100%;
   text-align: center;
}
.content_center .box .img_full .sub_cont_img:first-child {
   width: 50%;
   float: left;
}
.content_center .box .img_full .sub_cont_img:last-child {
   width: 50%;
   float: right;
}
.content_center .box .img_full .sub_cont_img img {
   width: 100%;
}
.content_center .box .img_full .img_one {
   width: 80% !important;
   float: none !important;
   margin: 0 auto;
}
.content_center .box .img_full .img_100 {
   width: 100% !important;
   float: none !important;
   margin: 0 auto;
}
.content_center .box .img_full .pb_30 {
   padding-bottom: 30px;
}

.content_center .box_bg1 {
   background: url(../images/2017_win_6_5.png) no-repeat;
   background-position: bottom center;
   background-size: 70%;
   padding-bottom: 200px;
}
.content_center .box_bg2 {
   background: url(../images/2017_win_9_8.png) no-repeat;
   background-position: bottom right;
}
.content_center .box_bg3 {
   background: url(../images/2017_win_10_2.png) no-repeat;
   background-position: bottom right;
}

.text_style1 {
   width: 100%;
   border: 1px solid #dfdfdf;
   text-align: center;
   color: #494949;
   padding: 30px;
   margin-bottom: 15px;
}
.text_style1:after {
   display: block;
   content: "";
   clear: both;
}
.text_style1 h1 {
   font-size: 18px;
}
.text_style1 .line {
   width: 70%;
   height: 1px;
   margin: 20px 0px;
   background: #dfdfdf;
   display: inline-block;
}
.text_style1 p {
   font-size: 15px;
   line-height: 30px;
   font-family: nanumbarungothic;
}
.text_style1 p span {
   font-size: 24px;
   font-weight: bold;
}
.text_style1 .text3 {
   width: 33%;
   display: inline-block;
   float: left;
}
.text_style1 .text3 dt {
   vertical-align: middle;
   height: 150px;
}
.text_style1 .text3 dd:first-child {
   font-size: 17px;
   padding-bottom: 20px;
   font-weight: bold;
}

.content_bottom {
   width: 100%;
   position: relative;
   color: #fff;
   padding: 50px;
}
.content_bottom h1 {
   font-size: 28px;
   font-weight: 900;
   padding-top: 130px;
}
.content_bottom .line3 {
   width: 100%;
   height: 1px;
   background: #fff;
   margin: 15px 0px;
}
.content_bottom p {
   width: 100%;
   text-align: justify;
   font-size: 17px;
   line-height: 24px;
   font-family: nanumbarungothic;
}
.content_bottom1:after,
.content_bottom2:after,
.content_bottom5:after,
.content_bottom6:after,
.content_bottom8:after,
.content_bottom14:after {
   display: block;
   content: "";
   clear: both;
}
.content_bottom2 p {
   width: 50%;
   float: right;
}
.content_bottom8 p {
   width: 50%;
   float: left;
}
.content_bottom5 .fr50 {
   width: 50%;
   float: right;
}
.content_bottom14 .fr50 {
   width: 50%;
   float: right;
}
.content_bottom6 .fr70 {
   width: 70%;
   float: right;
}

.content_bottom1 {
   background: url(../images/2017_win_1_6.jpg) no-repeat;
   background-size: cover;
}
.content_bottom2 {
   background: url(../images/2017_win_2_8.jpg) no-repeat;
   background-size: cover;
}
.content_bottom3 {
   background: url(../images/2017_win_3_4.jpg) no-repeat;
   background-size: cover;
}
.content_bottom5 {
   background: url(../images/2017_win_5_8.jpg) no-repeat;
   background-size: cover;
}
.content_bottom6 {
   background: url(../images/2017_win_6_6.jpg) no-repeat;
   background-size: cover;
}
.content_bottom7 {
   background: url(../images/2017_win_7_17.jpg) no-repeat;
   background-size: cover;
}
.content_bottom8 {
   background: url(../images/2017_win_8_8.jpg) no-repeat;
   background-size: cover;
   background-position: bottom;
}
.content_bottom9 {
   background: url(../images/2017_win_9_9.jpg) no-repeat;
   background-size: cover;
}
.content_bottom12 {
   background: url(../images/2017_win_12_13.jpg) no-repeat;
   background-size: cover;
}
.content_bottom14 {
   background: url(../images/2017_win_14_12.jpg) no-repeat;
   background-size: cover;
}

.content_bottom13 {
   padding: 0px;
}
.content_bottom13:after {
   display: block;
   content: "";
   clear: both;
}
.content_bottom13 .bt_left {
   width: 50%;
   background: #515151;
   float: left;
   padding: 50px;
}
.content_bottom13 .sub_btp {
   font-size: 13px;
   padding-top: 30px;
}
.content_bottom13 .sub_btp span {
   color: #ffb638;
}
.bt_right {
   background: url(../images/2017_win_13_7.jpg) right no-repeat;
   background-size: auto 100%;
}

/* 사이드 퀵메뉴 */
#quick {
   position: absolute;
   right: -150px;
   top: 143px;
}
#quick .quick_list {
   padding-bottom: 3px;
   margin-bottom: 17px;
   box-shadow: 5px 5px 5px #e4e4e4;
}
#quick ul.quick_list li.win {
   text-align: center;
   margin: 15px auto;
   color: #656565;
   font-size: 15px;
   font-weight: bold;
   font-family: "NanumSquare";
}
#quick ul.quick_list li.sum {
   text-align: center;
   margin: 13px auto;
   color: #656565;
   font-size: 15px;
   font-weight: bold;
   font-family: "NanumSquare";
}
#quick ul.quick_list li.quickbar {
   width: 39px;
   height: 1px;
   background: #e1e1e1;
   margin: 9px auto;
}
#quick ul.quick_list li a {
   color: #656565;
}
#quick img {
   width: 104px;
   display: block;
}

/* 푸터 */

#footer {
   width: 100%;
   padding: 40px 0px;
   background: #0b50ad;
   text-align: center;
   color: #fff;
}
#footer p {
   font-size: 14px;
   font-weight: 300;
   font-family: nanumbarungothic;
}

@media (max-width: 1000px) {
   .w970,
   .w890 {
      width: 100%;
      padding: 0px 10px;
   }

   .nav_bar .left_btn,
   .nav_bar .right_btn {
      width: 5%;
   }
   .nav_bar .left_btn img,
   .nav_bar .right_btn img {
      height: 100%;
   }

   .nav_bar .list_center {
      width: 90%;
   }
}

@media (max-width: 800px) {
   .nav_bar {
      display: none;
   }
   .nav_bar_m {
      display: block;
   }

   .main_top .title_box {
      position: relative;
   }
   .main_top .title_box .line2,
   .main_top .title_box p {
      display: none;
   }
   .main_top .img_box {
      width: 100%;
      float: none;
   }

   .main_top .title_box {
      padding-left: 0px;
      margin-top: 20px;
   }
   .main_top .title_box h1 {
      font-size: 35px;
   }

   .content_list .cont_box .cont_tit p {
      font-size: 15px;
      padding-top: 50%;
   }

   .content_center .no_pb {
      padding-bottom: 0px !important;
   }

   .content_center .box .text_box2,
   .content_center .box .text_box3,
   .content_center .box .text_box5,
   .content_center .box .text_box6 {
      text-align: center;
      padding: 0px;
   }
   .content_center .box .text_box2 p,
   .content_center .box .text_box3 p,
   .content_center .box .text_box5 p,
   .content_center .box .text_box6 p {
      width: 100%;
      padding: 0px;
      float: none;
   }
   .content_center .box .text_box2 .sub_cont_img,
   .content_center .box .text_box3 .sub_cont_img,
   .content_center .box .text_box5 .sub_cont_img,
   .content_center .box .text_box6 .sub_cont_img {
      width: 100%;
      padding: 20px 40px;
      float: none;
   }

   .content_center .box .text_box6 p,
   .content_center .box .text_box7 p {
      width: 100%;
      padding: 0px;
      float: none;
   }
   .content_center .box .text_box6 .sub_cont_img,
   .content_center .box .text_box7 .sub_cont_img {
      width: 100%;
      float: none;
      padding: 20px 40px;
   }

   .content_center .box .text_box .sub_cont_img p {
      right: 50px;
      bottom: 30px;
   }

   .content_wrap {
      padding: 30px;
   }

   .content_bottom13 {
      padding: 30px;
      background: url(../images/2017_win_13_8.jpg) no-repeat;
      background-size: cover;
   }
   .content_bottom13 .bt_left {
      width: 100%;
      background: none;
      padding: 0px;
      padding-top: 30px;
   }

   .content_list2 .cont_box2 .cont_tit p {
      font-size: 14px;
   }
}

@media (max-width: 600px) {
   .h_center {
      height: 200px;
   }
   .h_center img {
      transform: scale(0.7);
      transform-origin: top;
   }

   .cont_box {
      width: 100% !important;
   }
   .content_list .cont_box .cont_tit p {
      font-size: 18px;
      padding-top: 86px;
   }
   .content_list .cont_box .pt33 p {
      padding-top: 80px;
   }

   .content_list .cont_box:nth-of-type(2n-1) .cont_tit {
      float: left;
   }
   .content_list .cont_box:nth-of-type(2n-1) .cont_img {
      float: right;
   }
   .content_list .cont_box:nth-of-type(2n) .cont_tit {
      float: right;
   }
   .content_list .cont_box:nth-of-type(2n) .cont_img {
      float: left;
   }

   .content_list .cont_box .cont_img img {
      width: 100%;
      height: auto;
   }

   .content_title {
      text-align: center;
      padding: 20px 0px;
   }
   .content_title h1 {
      float: none;
   }
   .content_title p {
      float: none;
      padding-top: 0px;
      padding-bottom: 12px;
   }
   .content_title .line4 {
      display: inline-block;
   }

   .content_center .box .title_bar p {
      font-size: 19px;
   }
   .content_wrap {
      padding: 0px;
   }

   .content_center .box {
      padding: 25px;
      padding-top: 94px;
   }
   .content_center .no_pt {
      padding-top: 32px !important;
   }

   .content_center .no_pb {
      padding-bottom: 0px !important;
   }

   .content_top h1 {
      padding-right: 0px;
   }
   .content_top {
      padding: 15px;
   }

   .text_style1 .text3 {
      width: 100%;
   }
   .text_style1 .text3 dd {
      padding-bottom: 60px;
   }

   .content_center .box .img_full .sub_cont_img:first-child {
      width: 100%;
      float: none;
   }
   .content_center .box .img_full .sub_cont_img:last-child {
      width: 100%;
      float: none;
      margin-top: 20px;
   }
   .content_center .box .img_full .img_one {
      width: 100% !important;
   }

   .content_center .box .text_box .pb_30 {
      padding-bottom: 150px;
   }
   .content_center .box_bg3 {
      background: url(../images/2017_win_10_2.png) no-repeat;
      background-position: bottom center;
   }

   .content_bottom {
      padding: 30px;
   }

   .content_bottom2 p {
      width: 100%;
      padding-top: 150px;
   }
   .content_bottom4 .fr50,
   .content_bottom6 .fr70 {
      width: 100%;
      float: none;
   }

   .content_list2 .cont_box2 {
      width: 32.3%;
      margin-right: 1%;
   }
   .content_list2 .cont_box2:nth-of-type(4n) {
      margin-right: 1%;
   }
   .content_list2 .cont_box2:nth-of-type(3n) {
      margin-right: 0;
   }

   .content_list2 .cont_box2 .cont_tit p {
      font-size: 14px;
   }

   .content_center .box .text_box .img_style4 .s_img_box {
      width: 100%;
   }
}

@media (max-width: 470px) {
   .link_box a {
      padding: 6px;
      font-size: 12px;
   }
   .content_list .cont_box .cont_img img {
      height: 100%;
      width: auto;
   }

   #m_nav {
      font-size: 15px;
   }

   .logo_box img {
      transform: scale(0.8);
      transform-origin: left;
   }
   .link_box {
      padding-top: 37px;
   }
   .link_box a {
      padding: 5px;
   }

   .content_list .cont_box .cont_tit p {
      font-size: 15px;
   }
   .content_center .box .title_bar {
      background: none;
   }

   .content_top h1 {
      font-size: 30px;
   }
   .content_center .box .text_box2 .sub_cont_img,
   .content_center .box .text_box3 .sub_cont_img,
   .content_center .box .text_box5 .sub_cont_img,
   .content_center .box .text_box6 .sub_cont_img {
      padding: 20px 0px;
   }

   .content_center .box .text_box .sub_cont_img p {
      right: 10px;
   }

   #footer p {
      font-size: 12px;
   }

   .content_list2 .cont_box2 {
      width: 49%;
      margin-right: 1%;
   }
   .content_list2 .cont_box2:nth-of-type(4n) {
      margin-right: 1%;
   }
   .content_list2 .cont_box2:nth-of-type(3n) {
      margin-right: 1%;
   }
   .content_list2 .cont_box2:nth-of-type(2n) {
      margin-right: 0;
   }

   .content_list2 .cont_box2 .cont_tit p {
      font-size: 14px;
   }
}
